<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <ModernCustomStyling friendlyName="Modern custom styling" configurationGroup="Layout" serverOnly="true" xdt:Transform="Insert">
    <EnabledItems setting=" ">
    </EnabledItems>
  </ModernCustomStyling>
  <ModernCustomJs friendlyName="Modern custom javascript" configurationGroup="Layout" xdt:Transform="Insert">
    <EnabledItems setting=" ">
    </EnabledItems>
  </ModernCustomJs>
</Config>